飞利浦HearLink助听器和App的兼容性

飞利浦HearLink助听器使用双核2.4 GHz 蓝牙®低功耗将助听器连接多种智能蓝牙设备。

获取有关智能蓝牙手机与飞利浦HearLink助听器、飞利浦HearLink App、飞利浦HearLink Connect App和多功能蓝牙适配器兼容性信息。

在助听器与移动设备配对方面,您需要帮助吗?

飞利浦HearLink助听器兼容性

飞利浦HearLink入耳式助听器适配于iPhone®,iPadPro®,iPadAir®,iPad®,iPadmini® 和iPodtouch®

对于以上智能手机,您无需使用其他配件,即可直接将助听器连接到智能手机或设备,以进行无线收听音频、接打电话、调整助听器设置等。 飞利浦HearLink入耳式助听器也可与安卓设备兼容。

专为iPhone设计

飞利浦HearLink助听器包括BTE PP, BTE SP, BTE UP, miniRITE, miniRITE T, miniRITE T R:

对于所有助听器,我们建议使用手机iOS 16或更高版本。

我们建议您始终将设备更新为最新版本的操作系统。

免提通信:

客户可以使用iPhone或iPad享受免提通话。

这些助听器支持免提通信:

  • HearLink miniRITE T 30
  • HearLink miniRITE T R 30

iPhone 11或更高版本、iPad Pro 12.9英寸(第5代和第4代)、iPad Pro 11英寸(第3代和第2代)、iPadAir(第4代和第6代)和iPad mini(第6代版)提供双向流媒体(免提通信),并更新了iOS 15.2和iPadOS 15.2或更高版本的软件。免提通信需要助听器最低固件为1.3.0。

安卓系统

飞利浦HearLink 9030、7030、5030、3030、2030助听器支持ASHA(助听器音频流)。使用ASHA,音频可以从移动设备直接流入您的助听器。

ASHA要求Android 10或更高版本。但请注意,并非所有Android 10及更高版本的设备都支持ASHA。

飞利浦HearLink 30助听器已在以下设备上进行测试:

飞利浦HearLink应用程序兼容性

飞利浦HearLink应用程序可与无线飞利浦HearLink助听器配合使用。 请参阅下面的列表,以识别经过测试并可与Philips HearLink应用程序兼容的移动设

备。如果您的设备未列出,仍有可能与Philips HearLink应用程序兼容。 我们建议您始终将设备更新为最新版本的操作系统。

兼容的iOS设备(13.0或更高版本)

兼容的Android设备

HearLink 应用程序必须要 Android 8.0 或以上版本。

为了获得最佳性能,我们建议使用以下设备:

HearLink Connect app兼容性

飞利浦HearLink Connect应用程序可与无线飞利浦HearLink助听器配合使用。

请参阅下面的列表,来确定与与飞利浦HearLink Connect应用程序兼容的移动设备

如果您的设备未列出,则仍有可能与飞利浦HearLink Connect应用程序兼容。

我们建议您始终将设备更新到操作系统的最新版本。

请注意,飞利浦HearLink Connect应用程序与至少2 GB内存的设备兼容,并运行在iOS 13或更高版本的操作系统和Android 8.0或更高版本的操作系统上。

我们建议您始终将设备更新到操作系统的最新版本。

飞利浦HearLink Connect和飞利浦HearLink x030系列助听器需要具有蓝牙4.2或更高版本的移动设备

飞利浦多功能蓝牙适配器兼容性

请参阅下面的列表,以识别经过测试与飞利浦多功能蓝牙适配器兼容的设备。

如果您的设备不在列表中,如该设备可以适用蓝牙2.1或更新版本,它很可能能兼容AudioClip。

Apple,Apple徽标,iPhone,iPad,iPod touch和Apple Watch是Apple Inc.在美国和其 他国家/地区的注册商标。App Store是Apple Inc.的服务商标。

Android,Google Play和Google Play徽标是Google LLC的商标。

Hi there
It seems you are visiting this website from the United States. Would you like to navigate to the United States' website instead?